@import "pref";

.dwfe-preview-pic-circled {
  flex-shrink: 0;
}

.dwfe-preview-pic-circled__card {
  padding: 7px;

  background-color: $color-gallery;
  line-height: 0;

  position: relative;
}

.dwfe-preview-pic-circled__pic-wrap {
  width: 100%;
  height: 100%;

  border: 1px solid $color-athens-gray;
  border-radius: 50%;
  background-color: $color-white;

  overflow: hidden;
}

.dwfe-preview-pic-circled__img,
.dwfe-preview-pic-circled__svg {
  max-width: 100%;
  max-height: 100%;
  width: 100%;
  height: 100%;
}

.dwfe-preview-pic-circled__svg {
  fill: $color-indigo-approx;
}

dwfe-action-clear {
  position: absolute;
  top: 2px;
  right: 2px;
}
